<HTML><HEAD>
<TITLE>USP DI: Diphenoxylate and Atropine (Oral) </TITLE></HEAD>




<SUBSCRIBE="usp.panel.html">
<BODY BGCOLOR="#FFFFFF">
</SUBSCRIBE>




<!--
Copyright 1996, Orbis Broadcast Group
Written/Editied by: Darrell Johns via the
makereg formatting script.
Last run 02/21/97 17:09:49.
AN 0912259
-->


<H1>
   Diphenoxylate and Atropine (Oral) 
</H1>
       
       
<P>
<H3>Generic forms this medicine is known by include:</H3>
<UL TYPE=DISK>
<LI> Diphenoxylate and Atropine
</UL><P>
<H3>Brand names this medicine is known by include:</H3>
<UL TYPE=DISK>
<LI> Lofene
<LI> Logen
<LI> Lomocot
<LI> Lomotil
<LI> Lonox
<LI> Vi-Atro
</UL><P>
   <H3>ABOUT YOUR MEDICINE</H3>
<P>
   <B>Diphenoxylate</B> (dye-fen-OX-i-late) and <B>atropine</B> 
   (AT-troe-peen) is a combination medicine used along with other 
   measures to treat severe diarrhea in adults. 
<P>
   Diphenoxylate and atropine combination medicine should not be 
   used in children. Children with diarrhea should be given mixtures 
   of carbohydrates (sugars) and electrolytes (important salts). This 
   is to replace the water, sugars, and important salts that are lost 
   from the body during diarrhea. 
<P>
   If any of the information in this leaflet causes you special
   concern or if you want additional information about your
   medicine and its use, check with your doctor, nurse, or
   pharmacist. <B>Remember, keep this and all other medicines out
   of the reach of children and never share your medicines with
   others.</B>
<P>
   <H3>BEFORE USING THIS MEDICINE</H3>
<P>
   Tell your doctor, nurse, and pharmacist if you . . . 
<P>
<UL TYPE=DISK>
     <LI> are allergic to any medicine, either prescription or 
         nonprescription (OTC); 
     <LI> are pregnant or intend to become pregnant while using this 
         medicine; 
     <LI> are breast-feeding; 
     <LI> are taking any other prescription or nonprescription (OTC) 
         medicine, especially antibiotics, other CNS depressants, 
         other medicine for abdominal or stomach spasms or cramps, 
         MAO inhibitors, or naltrexone; 
     <LI> have any other medical problems, especially colitis 
         (severe), dysentery, intestinal blockage; or liver disease. 
</UL>
<P>
   <H3>PROPER USE OF THIS MEDICINE</H3>
<P>
   <B>Take diphenoxylate and atropine only as directed.</B> Do not take 
   more of it, do not take it more often, and do not take it for a 
   longer time than ordered. 
<P>
   <B>Importance of diet and fluid intake:</B>
<P>
<UL TYPE=DISK>
     <LI> <B>In addition to using medicine for diarrhea, it is very 
         important that you replace the fluid lost by the body and 
         follow a proper diet.</B> For the first 24 hours, you should 
         eat gelatin and drink plenty of clear liquids, such as 
         ginger ale, decaffeinated cola, decaffeinated tea, and 
         broth. During the next 24 hours you may eat bland foods, 
         such as cooked cereals, bread, crackers, and applesauce. 
</UL>
<P>
<UL TYPE=DISK>
     <LI> Check with your doctor as soon as possible if any of the 
         following signs of too much fluid loss occur: decreased 
         urination; dizziness and lightheadedness; dryness of mouth; 
         increased thirst; wrinkled skin. 
</UL>
<P>
   <B>Keep this medicine out of the reach of children</B> since 
   overdose is especially dangerous in children. 
<P>
   <B>If you must take this medicine regularly and you miss a dose,</B> 
   take it as soon as possible. However, if it is almost time for 
   your next dose, skip the missed dose and go back to your regular 
   dosing schedule. Do not double doses. 
<P>
   <H3>PRECAUTIONS WHILE USING THIS MEDICINE</H3>
<P>
   <B>Check with your doctor if your diarrhea does not stop after two 
   days or if you develop a fever.</B> 
<P>
   This medicine will add to the effects of alcohol and other CNS 
   depressants (medicines that may make you drowsy or less alert). 
   <B>Check with your doctor before taking any such depressants while 
   you are using this medicine.</B> 
<P>
   Since this medicine may cause some people to become drowsy, 
   <B>make sure you know how you react to it before you drive, use 
   machines, or do other jobs that require you to be alert.</B> 
<P>
   <B>If you think you or someone in your household may have taken an 
   overdose, get emergency help at once.</B> Some signs of overdose are 
   severe drowsiness; shortness of breath or troubled breathing; 
   unusually fast heartbeat; and unusual warmth, dryness, and 
   flushing of skin. 
<P>
   <H3>POSSIBLE SIDE EFFECTS OF THIS MEDICINE</H3>
<P>
   <B><I>Side Effects That Should Be Reported To Your Doctor 
   Immediately</I></B> 
<P>
   <B>Check with your doctor immediately</B> if any of the following 
   side effects are severe and occur suddenly, since they may be 
   signs of a more severe and dangerous problem with your bowels: 
   bloating; constipation; loss of appetite; stomach pain (severe) 
   with nausea and vomiting. 
<P>
   <B><I>Side Effects That Usually Do Not Require Medical Attention</I></B> 
<P>
   These possible side effects may go away during treatment;
   however, if they continue or are bothersome, check with your
   doctor, nurse, or pharmacist.
<P>
      <I>Less common or rare</I> -- Blurred vision; confusion; 
         difficult urination; dizziness or lightheadedness; 
         drowsiness; dry skin and mouth; fever; headache; mental 
         depression; numbness of hands or feet; skin rash or itching; 
         swelling of the gums 
<P>
   Other side effects not listed above may also occur in some
   patients. If you notice any other effects, check with your
   doctor, nurse, or pharmacist.
<P>
   <B>After you stop using this medicine, your body may need time to 
   adjust.</B> The length of time this takes depends on the amount of 
   medicine you were using and how long you used it. <B>During this 
   time check with your doctor</B> if you notice increased sweating; 
   muscle cramps, nausea or vomiting, shivering or trembling; or 
   stomach cramps. 
<P>
   <B>The information in this leaflet has been selectively abstracted
   from <I>USP DI</I> for use as an educational aid and does not cover
   all possible uses, actions, precautions, side effects, or
   interactions of this medicine. It is not intended as medical
   advice for individual problems.</B>
<P>
   Copyright 1995 The United States Pharmacopeial Convention, Inc.
<P>
       




<hr>
<table border="0" width="100%">
  <tr>
    <td width="100%" align="center"><font face="Verdana, Helvetica, sans-serif" size="1"><a
    href="http://www.healthanswers.com" target="_top">Home</a> | <a
    href="http://www.healthanswers.com/health_answers/search_get_answer/index.htm"
    target="_top">Search</a> | <a
    href="http://www.healthanswers.com/health_answers/todays_news/index.htm" target="_top">Health
    News</a> | <a href="http://www.healthanswers.com/health_answers/ha_homepage/hcenters.htm"
    target="_top">Content Sources</a> | <!--Health Professionals | Discussion Forums |--> <a
    href="http://www.healthanswers.com/health_answers/shop.online/index.html" target="_top">Shop
    Online</a><br>
    </font><p align="center"><font face="Verdana, Helvetica, sans-serif" size="-2">Information
    accessed through HealthAnswers is presented in a summary form and should not be used as a
    substitute for a consultation or visit with your family physician or other health care
    provider. (see <a
    href="http://www.healthanswers.com/health_answers/ha_homepage/disclaim.htm" target="_top">disclaimer</a>)
    </font></p>
    <p align="center"><font face="Verdana, Helvetica, sans-serif" size="-2"><a
    href="mailto:advertising@healthway.net">Sponsorship and Advertising Opportunities </a></p>
    <p><a href="http://www.healthanswers.com/health_answers/ha_homepage/feedback.html"
    target="_top">Comments &amp; Feedback</a><br>
    Copyright 1998 Healthway Online<br>
    </font></td>
  </tr>
</table>




</BODY></HTML>
